Kerbal Space Program - Bug #524

Decoupler series don't work
04/06/2013 03:36 AM - MBobrik

Status: Closed Start date: 04/06/2013
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.191 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When you place two or more decouplers connected in series into a single stage like SShot1 and SShot2, only the decoupler closest
to the root node will decouple. All others do nothing (SShot6,SShot6). Of course when placed into separate stages, all works as it
should (SShot3,SShot4,SShot5).

History

#1 - 11/20/2015 08:45 PM - Squelch
- Status changed from New to Resolved

- % Done changed from 0 to 100

All decouplers now act correctly. Tested in 1.0.5.1028

#2 - 07/17/2016 09:17 AM - TriggerAu

- Status changed from Resolved to Closed

Files

SShot1.jpg 198 KB 04/06/2013 MBobrik
SShot2.jpg 199 KB 04/06/2013 MBobrik
SShot3.jpg 295 KB 04/06/2013 MBobrik
SShot4.jpg 295 KB 04/06/2013 MBobrik
SShot5.jpg 292 KB 04/06/2013 MBobrik
SShot6.jpg 288 KB 04/06/2013 MBobrik
SShot7.jpg 291 KB 04/06/2013 MBobrik
